clang 10.0.0git

Classes | Namespaces
FrontendActions.h File Reference
`#include "clang/Frontend/FrontendAction.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for FrontendActions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::HTMLPrintAction
class | clang::FixItAction
class | clang::FixItRecompile
| Emits changes to temporary files and uses them for the original frontend action. More...
class | clang::RewriteObjCAction
class | clang::RewriteMacrosAction
class | clang::RewriteTestAction
class | clang::RewriteIncludesAction

## Namespaces
| clang
| Dataflow Directional Tag Classes.